@media all {
    textarea, pre, code, kbd, samp, var { font-family: Verdana; }
    body { font-family: Verdana; font-size: 75.00%; color: #000; }
    h1, h2, h3, h4, h5, h6 { font-family: Verdana; font-weight: normal; color: #003366; margin: 0 0 0.25em 0; }
    h1 { font-size: 250%; }
    h2 { font-size: 200%; }
    h3 { font-size: 135%; }
    h4 { font-size: 133.33%; background: #fff; padding: 0; color: #003366; }
    h5 { font-size: 116.67%; font-weight: bold; }
    h6 { font-size: 116.67%; }

    ul, ol, dl { line-height: 1.5em; margin: 0; }
    ul { list-style-type: disc; }
    ul ul { list-style-type: circle; margin-bottom: 0; }

    ol { list-style-type: decimal; }
    ol ol { list-style-type: lower-latin; margin-bottom: 0; }

    li { margin-left: 2.0em; line-height: 1.5em; }

    dt { font-weight: bold; }
    dd { margin: 0 0 1em 0.8em; }

    p { line-height: 1.5em; margin: 0 0 1em 0; }

    blockquote, cite, q { font-family: Verdana; font-style: italic; }
    blockquote { margin: 0 0 1em 1.6em; color: #666; }

    strong, b { font-weight: bold; }
    em, i { font-style: italic; }

    small { font-size: 91.667%; }

    pre { line-height: 1.5em; margin: 0 0 1em 0; }
    pre, code, kbd, samp, var { font-size: 100%; }
    pre, code { color: #800; }
    kbd, samp, var { color: #666; font-weight: bold; }
    var, dfn { font-style: italic; }

    acronym, abbr { border-bottom: 1px #aaa dotted; font-variant: small-caps; letter-spacing: .07em; cursor: help; }

    sub, sup { font-size: 91.6667%; line-height: 0; }

    hr { color: #fff; background: transparent; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; border: 0; border-bottom: 1px #eee solid; }

    a { color: #6aade4; background: transparent; text-decoration: none; }
    a:visited { color: #6aade4; }

    a:focus { text-decoration: underline; color: #6aade4; }
    a:hover, a:active { color: #6aade4; text-decoration: underline; outline: 0 none; }

    p.icaption_left { float: left; display: inline; margin: 0 1em 0.15em 0; }
    p.icaption_right { float: right; display: inline; margin: 0 0 0.15em 1em; }

    p.icaption_left img, p.icaption_right img { padding: 0; border: 1px #888 solid; }

    p.icaption_left strong, p.icaption_right strong { display: block; overflow: hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

    .highlight { color: #c30; }
    .dimmed { color: #888; }

    .info { background: #ABCCED; color: #000000; padding: 10px; margin-bottom: 0.5em; border: 2px #4D87C7 solid; }

    .note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
    .important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
    .warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }

    .float_left { float: left; display: inline; margin-right: 1em; }
    .float_right { float: right; display: inline; margin-left: 1em; }
    .center { display: block; text-align: center; margin: 0.5em auto; }

    table { width: auto; border-collapse: collapse; margin-bottom: 0.5em; }
    table caption { font-variant: small-caps; }
    table.full { width: 100%; }
    table.fixed { table-layout: fixed; }

    th, td { padding: 0; }
    thead th { background: #e0e0e0; color: #000; border-bottom: 1px solid #fff; text-align: left; }
    tbody th { background: #e0e0e0; color: #333; }
    tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

    table.dropdowntable { border-collapse: collapse; margin-bottom: 0.5em; border: none; }

    table.dropdowntable th, td { padding: 0.5em; }
    table.dropdowntable thead th { color: #000; border: none; text-align: left; }
    table.dropdowntable tbody th { background: #e0e0e0; color: #333; }
    table.dropdowntable tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }
    table.dropdowntable tbody td { border-bottom: 1px solid #eee; }
    table.dropdowntable tbody tr:hover th[scope="row"], table.dropdowntable tbody tr:hover tbody th.sub { background: #F5F5F5; }
    table.dropdowntable tbody tr:hover td { background: #F5F5F5; }

    table.checkboxtable { border-collapse: collapse; margin-bottom: 0.5em; border: none; }

    table.checkboxtable th, td { padding: 0; }
    table.checkboxtable thead th { color: #000; border: none; }
    table.checkboxtable tbody th { background: #e0e0e0; color: #333; }
    table.checkboxtable tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

    table.checkboxtable tbody td { border-bottom: 1px solid #eee; }

    table.checkboxtable tbody tr:hover th[scope="row"] table.checkboxtable tbody tr:hover tbody th.sub { background: #F5F5F5; }
    table.checkboxtable tbody tr:hover td { background: #F5F5F5 }

    table td.labelCell { background: #e0ded8; padding: 2px 5px; width: 160px; vertical-align: top; font-weight: bold; }
    table td.contentCell { padding: 2px 10px; vertical-align: top; line-height: 1.3em; overflow: hidden; }
    table td.buttonCell { padding: 2px 0 2px 0; vertical-align: top; width: 170px; }

    table td.labelCell_blue { background: #DEEDF7; padding: 2px 5px; width: 160px; vertical-align: top; font-weight: bold; color: #003366; }
    table td.contentCell_blue { padding: 2px 10px; vertical-align: top; line-height: 1.3em; overflow: hidden; }
    table td.buttonCell_blue { padding: 2px 0 2px 0; vertical-align: top; width: 170px; }

    table td.labelCell_white { background: #fff; padding: 2px 5px; width: 160px; vertical-align: top; font-weight: bold; color: #003366; }

    table.minimalist { background: none repeat scroll 0 0 #FFFFFF; border-collapse: collapse; font-family: Verdana; text-align: left; margin: 10px 0 10px 0; }
    table.minimalist th { border-bottom: 1px solid #d5d2ca; color: #003366; font-weight: bold; padding: 10px 8px; background: none repeat scroll 0 0 #DEEDF7; }
    table.minimalist td { border-bottom: 1px solid #CCCCCC; color: #666699; padding: 6px 8px; }

    table.minimalist tr.active td { color: #4F8A10; background-color: #DFF2BF; }

    table.minimalist td.active { color: #4F8A10; background-color: #DFF2BF; }

    table.minimalist tr.inactive td { color: #D8000C; background-color: #FFBABA; }

    table.minimalist td.inactive { color: #D8000C; background-color: #FFBABA; }
    table.minimalist tbody tr:hover td { background: #F5F5F5; } 

    .yform { margin: 0 !important; padding: 0 !important; }
    .yform fieldset { margin: 0 !important; padding: 0 !important; }

    .columnar div.type-text .literal { float: left; margin-right: -3px; }

    .yform .type-text .literal { display: block; position: relative; width: 58.5%; }
    .yform .type-radio { vertical-align: bottom; width:30% }
    .yform .type-text .bereikbaarheid { width:58.5% } /*96% bij toevoegen van radiolist voor status telefoonnummer*/
    .yform .type-text textarea { font-size: 10pt; }

    .yform li { list-style-type: circle; margin-left: 1.3em; }

    .grid-wrapper { clear: both; position: relative; }
    .grid-wrapper table { width: 100%; }
    .grid-wrapper .dataTables_length { float: left; width: 40%; }
    .grid-wrapper .dataTables_filter { width: 30%; }
    .grid-wrapper .dataTables_filter input { border: 1px solid #DDDDDD; cursor: pointer; padding: 0.3em !important; margin-bottom: 1em !important; display: block; position: relative; }
    .grid-wrapper .dataTables_info { float: left; width: 60%; }
    .grid-wrapper .dataTables_paginate { float: right; text-align: right; width: 44px; }
    .grid-wrapper .paginate_disabled_previous { background-image: url("../../images/back_disabled.jpg"); }
    .grid-wrapper .paginate_enabled_previous { background-image: url("../../images/back_enabled.jpg"); }
    .grid-wrapper .paginate_enabled_next { background-image: url("../../images/forward_enabled.jpg"); }
    .grid-wrapper .paginate_disabled_next { background-image: url("../../images/forward_disabled.jpg"); }
    .grid-wrapper .paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next { float: left; height: 19px; margin-left: 3px; width: 19px; }
    .grid-wrapper input { border: 1px solid #DDDDDD; padding: 0.3em; display: inline; }
    .grid-wrapper .paging_full_numbers { height: 25px; line-height: 22px; width: 400px; }

    .grid-wrapper .paging_full_numbers span.paginate_button { background-color: #DDDDDD; }

    .grid-wrapper .paging_full_numbers span.paginate_active { background-color: #99B3FF; }

    .grid-wrapper .paging_full_numbers span.paginate_button, .grid-wrapper .paging_full_numbers span.paginate_active { -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; border: 1px solid #AAAAAA; cursor: pointer; margin: 0 3px; padding: 2px 5px; }

    .photo img { background: none repeat scroll 0 0 #FFFFFF; }

    .photo span { display: block; height: 27px; left: 35px; position: absolute; top: -12px; width: 77px; }
    .photo cite { background: #111; filter: alpha(opacity=55); opacity: .55; color: #fff; position: absolute; bottom: 0; left: 0; margin: 0 0 8px 5px; padding: 10px; border-top: 1px solid #999; width: 105px; }
    .caption-top, .caption-bottom { color: #ffffff; padding: 1.2em; font-weight: bold; font-size: 13px; font-family: Verdana; cursor: default; border: 0 solid #334143; background: #000000; text-shadow: 1px 1px 0 #202020; }
    .caption-top { border-width: 0 0 8px 0; }
    .caption-bottom { border-width: 8px 0 0 0; }
    .caption a, .caption a { border: 0 none; text-decoration: none; background: #000000; padding: 0.3em; }
    .caption a:hover, .caption a:hover { background: #202020; }
    .caption-wrapper { float: left; }
    br.c { clear: both; }

    #progressindicator { display: none; }

    #secondary-navigation { margin: 10px 0; overflow: hidden; }
    #section-header { border-bottom: 1px solid #333333; border-top: 1px solid #333333; display: inline; float: left; line-height: 0; overflow: hidden; position: relative; background: url("http://static02.linkedin.com/scds/common/u/img/bg/bg_border_3x1.png") repeat-x scroll 0 100% transparent; margin: 0 10px 15px; }
    #section-header ul, #section-header li, #section-header p, #section-header { border: medium none; list-style-type: none; margin: 0; padding: 0; }
    #section-header ol, #section-header ul { list-style: none outside none; }
    #nav-secondary { clear: both; float: left; }
    #nav-secondary li { -moz-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; float: left; }
    #nav-secondary .active { background: #FFFFFF; border-color: #CCCCCC; border-style: solid; border-width: 1px 1px 0; }
    #nav-secondary .active a { color: #000000 !important; font-weight: bold; }
    #nav-secondary a, #nav-secondary a:visited { color: #006699; float: left; padding: 6px 12px 4px; }

    .urbangreymenu { width: 144px; /*width of menu*/border: 1px solid #d5d2ca; }
    .urbangreymenu .headerbar { font: bold 13px Verdana; color: #003366; background: #e0ded8 url(media/arrowstop.gif) no-repeat 8px 6px; margin-bottom: 0; padding: 5px 0 5px 5px; }
    .urbangreymenu ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: 0; }
    .urbangreymenu ul li { padding-bottom: 1px; margin-left: 0; }
    .urbangreymenu ul li a { color: #003366; display: block; padding: 2px 0 2px 23px; line-height: 17px; text-decoration: none; background: #fff url(../../images/pijlpunt_inactief.gif) no-repeat 2px; }
    .urbangreymenu ul li a:visited { color: #003366; }
    .urbangreymenu ul li a:hover { font-weight: bold; }
    .urbangreymenu ul li a.selected { font-weight: bold; background: #fff url(../../images/pijlpunt_actief.gif) no-repeat 2px; }

    #chromemenu { width: 99%; font-weight: bold; font-size: 90%; }
    #chromemenu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
    #chromemenu ul { border: 1px solid #BBB; width: 100%; background: url(../../images/chromebg.gif) center center repeat-x; padding: 5px 0; margin: 0; text-align: left; }
    #chromemenu ul li { display: inline; }
    #chromemenu ul li a { color: #494949; padding: 5px; margin: 0; text-decoration: none; border-right: 1px solid #DADADA; }
    #chromemenu ul li a:hover { background: url(../../images/chromebg2.gif) center center repeat-x; }

    .solidblockmenu { margin: 0; padding: 0; font: bold 13px Verdana; width: 100%; overflow: hidden; margin-bottom: 1em; border: 1px solid #625e00; border-width: 1px 0; background: black url(../../images/blockdefault.gif) center center repeat-x; }
    .solidblockmenu li { display: inline; }
    .solidblockmenu li a { float: left; color: white; padding: 9px 11px; text-decoration: none; border-right: 1px solid white; }
    .solidblockmenu li a:visited { color: white; }
    .solidblockmenu li a:hover, .solidblockmenu li .current { color: white; background: transparent url(../../images/blockactive.gif) center center repeat-x; }

    .glossymenu { position: relative; padding: 0 0 0 34px; margin: 0 auto 0 auto; background: url(../../images/topmenu/menub_bg.gif) repeat-x; /*tab background image path*/height: 46px; list-style: none; }
    .glossymenu li { float: left; }
    .glossymenu li a { float: left; display: block; color: #000; text-decoration: none; font-family: Verdana; font-size: 13px; font-weight: bold; padding: 0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/height: 46px; line-height: 46px; text-align: center; cursor: pointer; }
    .glossymenu li a b { float: left; display: block; padding: 0 24px 0 8px; }
    .glossymenu li.current a, .glossymenu li a:hover { color: #fff; background: url(../../images/topmenu/menub_hover_left.gif) no-repeat; /*left tab image path*/background-position: left; }
    .glossymenu li.current a b, .glossymenu li a:hover b { color: #fff; background: url(../../images/topmenu/menub_hover_right.gif) no-repeat right top; /*right tab image path*/ }

    #modernbricksmenu { padding: 0; width: 100%; background: transparent; voice-family: "\"}\""; voice-family: inherit; }
    #modernbricksmenu ul { font: bold 11px Arial; margin: 0; margin-left: 0; /*margin between first menu item and left browser edge*/padding: 0; list-style: none; float: left; }
    #modernbricksmenu li { display: inline; margin: 0 2px 0 0; padding: 0; text-transform: uppercase; }
    #modernbricksmenu a { float: left; display: block; color: white; margin: 0 1px 0 0; /*Margin between each menu item*/padding: 5px 10px; text-decoration: none; letter-spacing: 1px; background-color: #9CAAC1; /*Default menu color*/border-bottom: 1px solid white; }
    #modernbricksmenu a:hover { background-color: gray; }
    #modernbricksmenu .current a { background-color: #DEEDF7; border-color: #DEEDF7; color: #000; }
    #modernbricksmenuline { clear: both; padding: 0; width: 100%; height: 5px; line-height: 5px; background: #DEEDF7; }

    #myform { float: right; margin: 0; padding: 0; }
    #myform .textinput { width: 190px; border: 1px solid #DEEDF7; padding: 3px; }
    #myform .submit { font: bold 11px Verdana; height: 25px; }

    .underlinemenu { font-weight: bold; width: 100%; }
    .underlinemenu ul { padding: 6px 0 7px 0; margin: 0; text-align: center; }
    .underlinemenu ul li { display: inline; }
    .underlinemenu ul li a { color: #9CAAC1; padding: 6px 3px 4px 3px; margin-right: 20px; text-decoration: none; border-bottom: 3px solid gray; /*bottom border is 3px*/ }
    .underlinemenu ul li a:hover, .underlinemenu ul li a.selected { border-bottom-color: #4D87C7; }

    div.toolbar { background: url("../../images/toolbarbg.gif") repeat-x scroll 0 50% #E8E8E8; border: 1px solid #CCCCCC; clear: both; height: 25px; margin: 0 0 10px; }
    div.toolbar ul { display: inline; list-style-type: none; margin: 0; padding: 0; }
    div.toolbar ul li { background: none repeat scroll 0 50% transparent; border-right: 1px solid #CCCCCC; display: block; float: left; margin: 3px 0 2px 5px; padding: 0 5px 0 22px !important; }
    div.toolbar ul li a { color: #555555; }
    div.toolbar li.new { background: url("../../images/newitem.gif") no-repeat scroll 0 50% transparent; }
    div.toolbar li.command { background: none repeat scroll 0 0 transparent; padding: 0 1em 0 0.5em !important; }
    div.toolbar li.search { background: url("../../images/find.png") no-repeat scroll 0 50% transparent; }
    div.toolbar li.mail { background: url("../../images/email_add.png") no-repeat scroll 0 50% transparent; }
    div.toolbar li a { background: none repeat scroll 0 0 transparent !important; text-decoration: none; }
    div.toolbar li a:hover { background: none repeat scroll 0 0 transparent !important; text-decoration: none; }
    div.toolbar li a.focus { background: none repeat scroll 0 0 transparent !important; text-decoration: none; }

    .dataTables_processing { background-color: white; border: 1px solid #DDDDDD; color: #999999; font-size: 14px; height: 30px; left: 50%; margin-left: -125px; margin-top: -15px; padding: 14px 0 2px; position: absolute; text-align: center; top: 50%; width: 250px; }

    ul.gridpager { margin: 0; padding: 1em 0; border: 1px solid ThreeDShadow; background-color: ThreeDFace; }
    ul.gridpager li { display: inline; list-style-type: none; padding: 0.4em; margin: 0; }
    ul.gridpager li.current { background-color: Highlight; color: HighlightText; }
    a:hover, a.command:hover, ul.gridpager li a:hover { text-decoration: underline; }
    ul.gridpager li a { color: Black; text-decoration: none; }
}

.editbutton { font-size: 1em; display: block; height: 16px; }
.addbutton { font-size: 1em; height: 16px; }
.deletebutton { font-size: 1em; display: block; height: 16px; }

/* webkit */
::-webkit-input-placeholder { color: #999 }

/* mozilla */
:-moz-placeholder { color: #999 }
.placeholder { color: #999 }
.duallist { text-align: left; }
.duallist select { width: 97%; cursor: pointer; display: block; padding: 0.3em 2px 0.3em 1px; border: 1px solid #dddddd; }

ul.duallist-buttons { list-style: none outside none; margin: 0; padding: 0; display: block; }
ul.duallist-buttons li { float: left; line-height: 2.9em; padding: 20px; cursor: pointer; display: block; margin: 0; } 

.duallist-add-button { background: url(../../images/arrow-forward_32.gif); background-repeat: no-repeat; display: block; height: 32px; }

.duallist-remove-button { background: url(../../images/arrow-back_32.gif); background-repeat: no-repeat; display: block; height: 32px; }
.duallist table { border: none; display: block; }
.duallist table tr:hover td { background: none; }
.duallist table td { border: 0; }
.duallist .filterbox { border: #ddd 1px solid; margin-bottom: 0.3em; width: 300px; }
.duallist .filterbox input { border: 0; padding: 0.3em; width: 290px; display: block; }
.duallist td.targetcolumn { padding-top: 3em; }

#vcardActions ul { margin: 0; padding: 0; list-style-image: none; display: block; }
#vcardActions ul li { list-style-image: none; display: inline; margin: 0; padding: 0 }

ul.image-list li { clear: both; }
ul.image-list li img { float: right; margin-bottom: 10px; }

.buttonCell ul li { list-style: none; }

div#profile-picture-dialog { background: none repeat scroll 0 0 #FFFFFF; border: medium none; color: #666666; display: none; overflow: hidden; padding: 0; text-align: left; cursor: default; height: auto;}
div#upload-progress { margin-top: 270px; text-align: center; }
div#upload-progress p#upload-status { background: url("http://static01.linkedin.com/scds/common/u/img/anim/anim_loading_40x40.gif") no-repeat scroll 0 50% transparent; font-size: 200%; height: 40px; margin: 15px auto; width: 300px; }
div#upload-progress p#upload-cancel { margin: 0 auto; width: 100px; }
#picture-editor { display: block; }
div#picture-editor .preview { background-color: #FFFFFF; border-bottom: 2px solid #CCCCCC; overflow: hidden; padding: 15px; }
div#picture-editor .canvas { margin: 15px; padding: 0; position: relative; }
div#picture-editor #photo-preview { border: 2px solid black; float: left; height: 200px; overflow: hidden; position: relative; width: 200px; }
div#picture-editor #photo-preview img { left: 0; position: absolute; top: 0; }
div#picture-editor .desc { float: left; margin-left: 15px; width: 70%; }
div#picture-editor .buttongroup { float: right; }
.buttongroup a { line-height: 21px; vertical-align: top; margin-right: 10px; }
input[disabled='disabled'], textarea[disabled='disabled'] { opacity: 0.4; }

.contentCell .photo { width: 530px; margin: 0 10px 10px 0; float: left; }
.contentCell .photo.with-text { width: 250px; }
.contentCell .paragraph { clear: both; margin-bottom: 1em; }
.contentCell .paragraph ul, .contentCell .paragraph ol { list-style-position: inside; }
.contentCell .paragraph li { margin-left: 0.5em; }

/* org tree styling */
.org_tree { background-color:#deedf7; border:solid 1px #CCD6E0; height:200px; width:auto; overflow:auto;}

input[readonly] { background-color: #d5d2ca; opacity: 0.4;}
textarea[readonly] { background-color: #d5d2ca; opacity: 0.4; }

/* Bodenummer: chosen extension */
.chosen-overflow {
    overflow: visible !important;
}